
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
a {
    text-decoration: none
    }
.bb {
    border-bottom: solid thin
    }
.bl {
    border-left: solid thin
    }
.bluetext {
    color: #00C
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
.bot {
    vertical-align: bottom
    }
.br {
    border-right: solid thin
    }
.brdash {
    border-right: dashed thin
    }
.bt {
    border-top: solid thin
    }
.btd {
    border-top: double
    }
.caption {
    font-size: 0.8em;
    text-align: center
    }
.center {
    text-align: center
    }
div.birdsleftin {
    float: left;
    padding: 0;
    text-align: center;
    width: 270px
    }
@media handheld {
    div.birdsleftin {
        display: inline
        }
    }
div.birdsleftout {
    float: left;
    padding: 0;
    text-align: center;
    width: 135px
    }
@media handheld {
    div.birdsleftout {
        display: inline
        }
    }
div.birdsrightin {
    float: right;
    padding: 0;
    text-align: center;
    width: 270px
    }
@media handheld {
    div.birdsrightin {
        display: inline
        }
    }
div.birdsrightout {
    float: right;
    padding: 0;
    text-align: center;
    width: 138px
    }
@media handheld {
    div.birdsrightout {
        display: inline
        }
    }
div.borderbirds {
    width: 813px;
    height: 600px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto
    }
div.borderbirds p.hind1 {
    margin-left: 11em;
    margin-right: 10.5em;
    text-indent: -1em
    }
div.borderbirds p.ind1_1 {
    margin-left: 11em;
    margin-right: 10.5em;
    text-indent: 1em
    }
div.borderboston {
    width: 910px;
    min-height: 645px;
    text-align: center;
    margin-left: auto;
    margin-right: auto
    }
div.borderfalls {
    width: 850px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto
    }
@media handheld {
    div.borderfalls {
        display: inline
        }
    }
div.bordermountain {
    width: 845px;
    text-align: center;
    margin: 0 auto;
    padding: 0
    }
div.bordermountain p.ind2 {
    margin-left: 10em;
    margin-right: 10em;
    text-indent: 2em
    }
div.bostonblock {
    margin-left: 110px;
    margin-right: 110px
    }
div.bostonfigleft {
    float: left;
    clear: left;
    margin: -80px 0 0 0;
    width: 455px
    }
@media handheld {
    div.bostonfigleft {
        display: inline
        }
    }
div.bostonfigright {
    float: right;
    clear: right;
    margin: -80px 0 0 0;
    width: 455px
    }
@media handheld {
    div.bostonfigright {
        display: inline
        }
    }
div.calculation {
    float: left;
    clear: left;
    width: 11em
    }
div.centerblock25 {
    margin: 0.75em auto;
    text-align: center;
    width: 21em
    }
div.centerblock600 {
    margin: 0 auto;
    text-align: center;
    width: 600px
    }
div.deccalc {
    display: inline-table;
    width: 100%;
    vertical-align: top
    }
@media handheld {
    div.deccalc {
        display: inline
        }
    }
div.duramater {
    width: 500px;
    text-align: center;
    margin: 0 auto
    }
div.duramater_l {
    width: 120px;
    float: left;
    clear: left;
    margin: 0 auto
    }
div.duramater_r {
    width: 380px;
    float: right;
    clear: right;
    margin: 0 auto
    }
div.elec_expl {
    float: right;
    clear: right;
    margin-left: 0.5em;
    width: 190px
    }
div.explanation {
    float: right;
    clear: right;
    width: 70%
    }
@media handheld {
    div.explanation {
        float: none;
        clear: none
        }
    }
div.fallsleftout {
    float: left;
    margin-top: 131px;
    padding: 0;
    text-align: center;
    width: 119px
    }
@media handheld {
    div.fallsleftout {
        display: inline
        }
    }
div.fallsleftin {
    float: left;
    margin-left: -120px;
    padding: 0;
    text-align: center;
    width: 415px
    }
@media handheld {
    div.fallsleftin {
        display: inline
        }
    }
div.fallsrightin {
    float: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 301px
    }
@media handheld {
    div.fallsrightin {
        display: inline
        }
    }
div.fallsrightout {
    float: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 121px
    }
@media handheld {
    div.fallsrightout {
        display: inline
        }
    }
div.full2columns {
    display: inline-table
    }
@media handheld {
    div.full2columns {
        display: inline
        }
    }
div.hh {
    display: inline
    }
@media handheld {
    div.hh {
        display: inline
        }
    }
div.leftdiv {
    float: left;
    clear: left;
    width: 48%
    }
@media handheld {
    div.leftdiv {
        float: none;
        clear: none;
        width: 100%
        }
    }
div.letter {
    width: 25em;
    margin-left: auto;
    margin-right: auto;
    text-align: center
    }
div.longdivision {
    float: left;
    clear: left;
    width: 10em
    }
div.mountainleftout {
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 128px
    }
@media handheld {
    div.mountainleftout {
        display: inline
        }
    }
div.mountainleftin {
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 291px
    }
@media handheld {
    div.mountainleftin {
        display: inline
        }
    }
div.mountainrightin {
    float: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 294px
    }
@media handheld {
    div.mountainrightin {
        display: inline
        }
    }
div.mountainrightout {
    float: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 132px
    }
@media handheld {
    div.mountainrightout {
        display: inline
        }
    }
div.pagebox {
    border: solid thin;
    text-align: center;
    margin: 1.5em auto;
    padding: 1em
    }
div.rhinelegend {
    padding-left: 1em
    }
div.rhinemap {
    min-width: 750px;
    margin-left: -5%
    }
div.rhinemap1 {
    min-width: 750px;
    margin-left: -5%;
    margin-top: 1em
    }
div.rightdiv {
    float: right;
    clear: right;
    width: 48%
    }
@media handheld {
    div.rightdiv {
        float: none;
        clear: none;
        width: 100%
        }
    }
div.scr {
    display: inline
    }
@media handheld {
    div.scr {
        display: inline
        }
    }
.figc200 {
    margin: 1.5em auto;
    text-align: center;
    width: 200px
    }
.figc250 {
    margin: 1.5em auto;
    text-align: center;
    width: 250px
    }
.figc300 {
    margin: 1.5em auto;
    text-align: center;
    width: 300px
    }
.figc350 {
    margin: 1.5em auto;
    text-align: center;
    width: 350px
    }
.figc375 {
    margin: 1.5em auto;
    text-align: center;
    width: 375px
    }
.figc400 {
    margin: 1.5em auto;
    text-align: center;
    width: 400px
    }
.figc450 {
    margin: 1.5em auto;
    text-align: center;
    width: 450px
    }
.figc500 {
    margin: 1.5em auto;
    text-align: center;
    width: 500px
    }
.figc550 {
    margin: 1.5em auto;
    text-align: center;
    width: 550px
    }
.figc600 {
    margin: 1.5em auto;
    text-align: center;
    width: 600px;
    clear: both
    }
.figc600nomargin {
    margin: 0 auto;
    text-align: center;
    width: 600px
    }
.figc605 {
    margin: 1.5em auto;
    text-align: center;
    width: 605px
    }
.figc605nomargin {
    margin: 0 auto;
    text-align: center;
    width: 605px
    }
.figc700nomargin {
    margin: 0 auto;
    text-align: center;
    width: 700px
    }
.figcenter {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    text-align: center
    }
.figcover {
    margin: 2.5em auto;
    text-align: center
    }
@media handheld {
    .figcover {
        display: inline
        }
    }
.figl110 {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 110px
    }
.figl250 {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 250px
    }
.figl275 {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 275px
    }
.figl300 {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 300px
    }
.figl350 {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 350px
    }
.figl350boston {
    float: left;
    clear: left;
    margin: 0;
    padding: 90px 0 0 5px;
    text-align: center;
    width: 350px
    }
.figl375 {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 375px
    }
.figl400 {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 400px
    }
.figl455 {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 455px
    }
.figleft {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center
    }
.figr100boston {
    float: right;
    clear: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100px
    }
.figr200 {
    float: right;
    clear: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 200px
    }
.figr225 {
    float: right;
    clear: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 225px
    }
.figr250 {
    float: right;
    clear: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 250px
    }
.figr275 {
    float: right;
    clear: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 275px
    }
.figr300 {
    float: right;
    clear: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 300px
    }
.figr341 {
    float: right;
    clear: right;
    margin: 0;
    padding: 90px 0 0 0;
    text-align: center;
    width: 341px
    }
.figr350 {
    float: right;
    clear: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 350px
    }
.figr441 {
    float: right;
    clear: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 441px
    }
.figright {
    float: right;
    clear: right;
    margin: 0;
    padding: 0;
    text-align: center
    }
.fnanchor {
    vertical-align: top;
    font-size: 0.7em;
    text-decoration: none;
    white-space: nowrap
    }
.footnote {
    margin-left: 2em;
    margin-bottom: 0.75em;
    margin-top: 0.75em;
    font-size: 0.8em
    }
.footnote .label {
    text-align: left
    }
.fsize70 {
    font-size: 0.7em
    }
.fsize80 {
    font-size: 0.8em
    }
.fsize85 {
    font-size: 0.85em
    }
.fsize125 {
    font-size: 1.25em
    }
.fsize150 {
    font-size: 1.5em
    }
.fsize175 {
    font-size: 1.75em
    }
.fsize300 {
    font-size: 3em
    }
.h115 {
    height: 115px
    }
.h125 {
    height: 125px
    }
.h135 {
    height: 135px
    }
.h225 {
    height: 225px
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both;
    margin-top: 1.25em;
    margin-bottom: 1.25em;
    font-weight: normal;
    text-decoration: none;
    font-size: 1.1em;
    page-break-after: avoid
    }
h1.highline {
    line-height: 2.5em
    }
h2.bookname {
    font-size: 1.75em;
    font-weight: bold;
    line-height: 2em
    }
h2.bookname .booktitle {
    font-size: 80%;
    font-weight: normal
    }
h2.normal {
    font-weight: bold
    }
h3.blankabove {
    margin-top: 2.5em
    }
h3.bold {
    font-weight: bold
    }
h3.fancy {
    font-size: 0.8em;
    font-weight: bold;
    text-align: left;
    margin: 0.5em -0.1em
    }
h3.fancy:first-letter {
    font-size: 2em;
    float: left;
    clear: right;
    padding-right: 0.1em
    }
h3.lg {
    font-size: 1.5em;
    letter-spacing: 0.2em
    }
h4.fancy {
    font-size: 0.8em;
    font-weight: bold;
    text-align: left;
    margin: 0.5em -0.1em
    }
h4.fancy:first-letter {
    font-size: 2em;
    float: left;
    clear: right;
    padding-right: 0.1em
    }
h5.division {
    font-weight: bold;
    text-align: left;
    margin: 0.75em 0
    }
h5.fancy {
    font-size: 0.8em;
    font-weight: bold;
    text-align: left;
    margin: 0.5em -0.1em
    }
h5.fancy:first-letter {
    font-size: 2em;
    float: left;
    clear: right;
    padding-right: 0.1em
    }
h5.left {
    text-align: left;
    margin: 0
    }
h6.fancy {
    font-size: 0.8em;
    font-weight: bold;
    text-align: left;
    margin: 0.5em -0.1em
    }
h6.fancy:first-letter {
    font-size: 2em;
    float: left;
    clear: right;
    padding-right: 0.1em
    }
h6.left {
    text-align: left;
    margin: 0
    }
.h_hidden {
    color: white;
    background: white;
    line-height: 0.0001em;
    font-size: 0.0001em
    }
hr {
    width: 34%;
    margin: 2em 33%;
    clear: both;
    color: black
    }
hr.chap {
    width: 26%;
    margin: 1em 37%;
    page-break-after: always
    }
hr.ornament {
    width: 10%;
    margin: 1em 45%
    }
hr.sect {
    width: 6%;
    margin: 1em 47%
    }
hr.tb {
    width: 4%;
    margin: 0.5em 48%
    }
img.botimg {
    vertical-align: middle;
    padding: 0
    }
.just {
    text-align: justify
    }
.left {
    text-align: left
    }
.maincaption {
    text-align: center;
    font-size: 0.8em
    }
.noshow {
    visibility: hidden
    }
.nowrap {
    white-space: nowrap
    }
ol.numbered {
    list-style: decimal outside;
    margin: 0 0 0 2em
    }
ol.numbered li {
    margin: 0;
    text-align: justify
    }
p {
    text-align: justify;
    margin: 0
    }
p.ak_class {
    text-align: justify;
    margin-left: 2em;
    text-indent: -1em;
    font-size: 0.85em
    }
p.ak_group {
    text-align: justify;
    margin-left: 7em;
    text-indent: -1em;
    font-size: 0.8em
    }
p.ak_order {
    text-align: justify;
    margin-left: 3em;
    text-indent: -1em;
    font-size: 0.85em
    }
p.ak_sk {
    text-align: justify;
    margin-left: 1em;
    text-indent: -1em;
    font-size: 0.85em
    }
p.ak_so {
    text-align: justify;
    margin-left: 5em;
    text-indent: -1em;
    font-size: 0.8em
    }
p.artcreditright {
    font-size: 0.8em;
    text-align: right
    }
p.blankabove {
    margin-top: 2.5em
    }
p.blankabove2 {
    margin-top: 1em
    }
p.blankbelow {
    margin-bottom: 2.5em
    }
p.blankbelow2 {
    margin-bottom: 1em
    }
p.bookcontents {
    text-indent: -1em;
    margin: 0.75em 1em
    }
p.booknamerepeat {
    text-align: center;
    font-size: 1.75em
    }
p.bothind1 {
    text-indent: 0;
    margin-left: 0;
    vertical-align: middle
    }
p.bothind1_1 {
    text-indent: -1em;
    margin-left: 2em;
    vertical-align: middle
    }
p.contrib {
    text-align: left;
    margin-top: 0.75em
    }
p.down {
    margin-bottom: -0.75em
    }
p.fancy {
    font-size: 0.8em;
    font-weight: bold;
    text-align: left;
    margin: 0.5em 0
    }
p.fancy:first-letter {
    font-size: 2em;
    float: left;
    clear: right;
    margin: 0.15em -0.1em 0 0;
    padding-right: 0.1em
    }
p.highline85 {
    line-height: 1.5em
    }
p.hind1 {
    margin-left: 1em;
    text-indent: -1em
    }
p.hind1_1 {
    margin-left: 2em;
    text-indent: -1em
    }
p.hind2 {
    margin-left: 2em;
    text-indent: -2em
    }
p.hind2_3 {
    text-indent: -1em;
    margin-left: 3em
    }
p.hind4_5 {
    text-indent: 4em;
    margin: 0
    }
p.ind1 {
    text-indent: 1em;
    margin: 0
    }
p.ind1_1 {
    text-indent: 1em;
    margin-left: 1em
    }
p.ind2 {
    text-indent: 1em;
    margin: 0
    }
p.ind2_2 {
    text-indent: 2em;
    margin-left: 2em
    }
p.ind2blankabove {
    text-indent: 2em;
    margin-top: 1em
    }
p.ind2blankbelow {
    text-indent: 2em;
    margin-bottom: 1em
    }
p.ind2blanks {
    text-indent: 2em;
    margin-top: 1em;
    margin-bottom: 1em
    }
p.ind2w80 {
    text-indent: 2em;
    margin: 0 10%
    }
p.largecap:first-letter {
    font-size: 2.5em;
    margin: 0.15em 0.1em 0 0;
    font-weight: bold;
    float: left;
    clear: right
    }
p.largeimg {
    font-size: 0.8em;
    text-align: right;
    margin-bottom: 0.75em;
    margin-top: -1.5em
    }
@media handheld {
    p.largeimg {
        display: inline
        }
    }
p.largeimg.down {
    margin-top: -0.75em
    }
p.largeimg.down2 {
    margin-top: 0
    }
p.newletter {
    margin: 0.75em 2em
    }
p.qualific {
    font-size: 0.8em;
    margin-bottom: 0.75em;
    margin-left: 1.5em
    }
p.refbooks {
    margin: 0.75em 4em;
    text-indent: -2em;
    font-size: 0.85em
    }
p.refbooks2 {
    margin: 0 4em;
    text-indent: 2em;
    font-size: 0.85em
    }
p.rhinelegend {
    text-indent: 2em;
    font-size: 0.8em
    }
p.tabfighead {
    text-align: center;
    margin-top: 0.75em;
    margin-bottom: 0.75em
    }
@media handheld {
    p.tabfighead {
        page-break-before: always
        }
    }
p.up {
    margin-top: -0.75em
    }
p.up125 {
    margin-top: -1.25em
    }
.padr0 {
    padding-right: 0
    }
.padr1 {
    padding-right: 0.5em
    }
.padr2 {
    padding-right: 1em
    }
.padr3 {
    padding-right: 1.5em
    }
.padr4 {
    padding-right: 2em
    }
.padr5 {
    padding-right: 2.5em
    }
.padr6 {
    padding-right: 3em
    }
.padl0 {
    padding-left: 0
    }
.padl1 {
    padding-left: 0.5em
    }
.padl2 {
    padding-left: 1em
    }
.padl3 {
    padding-left: 1.5em
    }
.padl4 {
    padding-left: 2em
    }
.padl5 {
    padding-left: 2.5em
    }
.padl6 {
    padding-left: 3em
    }
.padl8 {
    padding-left: 4em
    }
.padl10 {
    padding-left: 5em
    }
.padl25 {
    padding-left: 12.5em
    }
.padl40 {
    padding-left: 20em
    }
.padl40pc {
    padding-left: 40%
    }
.padl50pc {
    padding-left: 50%
    }
.padlminus1 {
    margin-left: -0.5em
    }
.padlminus2 {
    margin-left: -1em
    }
.padlminus3 {
    margin-left: -1.5em
    }
.padlminus4 {
    margin-left: -2em
    }
.pagenum {
    position: absolute;
    right: 2%;
    text-indent: 0;
    font-size: 0.8em;
    text-align: right;
    color: gray;
    text-decoration: none;
    font-weight: normal;
    font-style: normal
    }
@media handheld {
    .pagenum {
        display: inline
        }
    }
.pagenum94 {
    position: absolute;
    right: 2%;
    text-indent: 0;
    font-size: 0.94em;
    text-align: right;
    color: gray;
    text-decoration: none;
    font-weight: normal;
    font-style: normal
    }
@media handheld {
    .pagenum94 {
        display: none
        }
    }
.poem {
    margin-left: 10%;
    text-align: left;
    font-size: 0.8em;
    margin-top: -0.75em;
    margin-bottom: -0.75em
    }
.poembaby {
    text-align: center;
    margin: 0 auto;
    width: 22em
    }
.poem br {
    display: inline
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem span.i00 {
    display: block;
    margin-left: -0.4em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i2 {
    display: block;
    margin-left: 1em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i22 {
    display: block;
    margin-left: 11em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i25 {
    display: block;
    margin-left: 12.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i4 {
    display: block;
    margin-left: 2em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i5 {
    display: block;
    margin-left: 2.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i6 {
    display: block;
    margin-left: 3em;
    padding-left: 3em;
    text-indent: -3em
    }
.rhinephoto {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 420px
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.smcapall {
    font-size: 75%
    }
span.division {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    white-space: nowrap;
    padding: 0
    }
span.division .denom {
    padding: 0 0.25em;
    display: block;
    vertical-align: top
    }
span.division .num {
    border-bottom: solid thin;
    padding: 0 0.25em;
    display: block;
    vertical-align: bottom
    }
span.division .numnoline {
    padding: 0 0.25em;
    display: block;
    vertical-align: bottom
    }
span.splitsum {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    white-space: nowrap;
    padding: 0
    }
span.splitdown {
    padding: 0 0.25em;
    display: block;
    vertical-align: top
    }
span.splitup {
    padding: 0 0.25em;
    display: block;
    vertical-align: bottom
    }
.sstype {
    font-family: sans-serif
    }
.strike {
    text-decoration: line-through
    }
sub {
    font-size: 0.6em;
    vertical-align: -10%
    }
sub.lg {
    font-size: 0.8em;
    vertical-align: -10%
    }
.subcaption {
    text-align: justify;
    font-size: 0.8em;
    font-weight: normal;
    text-indent: 2em;
    margin-left: -2em;
    margin-right: -2em
    }
.subcaption0 {
    text-align: justify;
    font-size: 0.8em;
    font-weight: normal;
    text-indent: 2em;
    margin-left: 0;
    margin-right: 0
    }
.subcapcenter {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 0.8em;
    font-weight: normal
    }
.subcapcenter0 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 0.8em;
    font-weight: normal
    }
.subcapleft {
    text-align: left;
    margin-left: -2em;
    margin-right: -2em;
    font-size: 0.8em
    }
sup {
    font-size: 0.6em;
    vertical-align: 30%
    }
sup.lg {
    font-size: 0.8em;
    vertical-align: 30%
    }
table {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
    margin-top: 1em;
    border-collapse: collapse;
    text-align: center
    }
table.animprod {
    border: solid thin;
    margin-top: 0;
    margin-bottom: 0
    }
table.animprod td.product {
    text-align: center;
    padding: 0 0.5em;
    font-family: sans-serif;
    font-size: 0.7em
    }
@media handheld {
    table.animprod {
        padding: 0
        }
    }
table.calculation {
    text-align: left;
    font-size: 0.8em;
    margin: 0
    }
table.calendar {
    border: solid medium;
    white-space: nowrap;
    font-weight: bold
    }
table.calendar td {
    text-align: center;
    vertical-align: middle;
    padding-left: 0.5em;
    padding-right: 0.5em;
    width: 4em
    }
table.calendar td.h5em {
    line-height: 5em
    }
table.doctor {
    background: #E0E0E0;
    border: solid thin
    }
table.doctor td.caption {
    vertical-align: top;
    font-family: sans-serif;
    font-size: 0.75em;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
table.earthstrata {
    font-size: 0.8em;
    width: 600px
    }
table.fleshfruit {
    margin-left: 4em;
    margin-top: 0;
    margin-bottom: 0
    }
table.index {
    text-align: left;
    margin-left: 0;
    width: 40em
    }
@media handheld {
    table.index {
        width: 30em
        }
    }
table.index td.firstletter {
    line-height: 2em;
    padding-left: 4em;
    font-weight: bold
    }
table.lefttable {
    text-align: left;
    margin-left: 0
    }
table.longdivision {
    text-align: left;
    font-size: 0.8em;
    margin: 0
    }
table.morse {
    font-size: 0.8em;
    white-space: nowrap
    }
table.morse td.center {
    text-align: center;
    width: 2em
    }
table.morse td.left {
    text-align: left;
    width: 8em
    }
table.mythinside {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
    border-collapse: collapse
    }
table.nomargin {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
    border-collapse: collapse
    }
table.poetics {
    margin: 0 2em;
    font-size: 0.85em;
    white-space: nowrap
    }
table.pointshift {
    margin: 0 4em;
    text-align: left;
    font-size: 0.8em
    }
table.solsys {
    width: 950px
    }
table.ukcabinet {
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: top
    }
table.ukcabinet .tdl {
    padding-left: 1em;
    padding-right: 0.5em;
    text-indent: -0.5em;
    text-align: left;
    vertical-align: top
    }
table.ukcabinet .tdl2 {
    padding-left: 1.5em;
    padding-right: 0.5em;
    text-indent: 0.5em;
    text-align: left;
    vertical-align: top
    }
table.ukcabinet .tdr {
    padding-right: 0.5em;
    text-align: right;
    vertical-align: bottom
    }
table.usmeasures {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
    margin-top: 1em;
    border-collapse: collapse;
    font-size: 0.8em
    }
table.usmeasures td.state {
    text-align: left;
    padding-right: 0.5em;
    border-right: solid thin
    }
table.usmeasures td.data_br {
    text-align: right;
    padding-left: 0.5em;
    padding-right: 0.5em;
    border-right: solid thin
    }
table.usmeasures td.data {
    text-align: right;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
table.w550 {
    width: 550px
    }
table.w600 {
    width: 600px
    }
table.w600 td.w21 {
    width: 21px;
    text-align: center;
    vertical-align: top
    }
@media handheld {
    table.w600 td.w21 {
        width: 1.5em
        }
    }
table.w600 td.w45 {
    width: 45px;
    text-align: center;
    vertical-align: top
    }
@media handheld {
    table.w600 td.w45 {
        width: 3.5em
        }
    }
table.w600 td.w46 {
    width: 46px;
    text-align: center;
    vertical-align: top
    }
@media handheld {
    table.w600 td.w46 {
        width: 3.5em
        }
    }
table.w600 td.w58 {
    width: 58px;
    text-align: center;
    vertical-align: top
    }
@media handheld {
    table.w600 td.w58 {
        width: 4.5em
        }
    }
table.w600 td.w69 {
    width: 69px;
    text-align: center;
    vertical-align: top
    }
@media handheld {
    table.w600 td.w69 {
        width: 5.5em
        }
    }
table.w600 td.w96 {
    width: 96px;
    text-align: center;
    vertical-align: top
    }
@media handheld {
    table.w600 td.w96 {
        width: 7.5em
        }
    }
table.w600 td.w127 {
    width: 127px;
    text-align: center;
    vertical-align: top
    }
@media handheld {
    table.w600 td.w127 {
        width: 10.5em
        }
    }
table.w600 td.w130 {
    width: 130px;
    text-align: center;
    vertical-align: top
    }
@media handheld {
    table.w600 td.w130 {
        width: 10.5em
        }
    }
table.w600 td.w138 {
    width: 138px;
    text-align: center;
    vertical-align: top
    }
@media handheld {
    table.w600 td.w138 {
        width: 11em
        }
    }
table.w600 td.w150 {
    width: 150px;
    text-align: center;
    vertical-align: top
    }
@media handheld {
    table.w600 td.w150 {
        width: 12em
        }
    }
table.w600 td.w170 {
    width: 170px;
    text-align: center;
    vertical-align: top
    }
@media handheld {
    table.w600 td.w170 {
        width: 13.5em
        }
    }
table.widetable {
    max-width: 200%
    }
@media handheld {
    table.widetable {
        margin-left: 0;
        margin-right: 0;
        max-width: 100%
        }
    }
table.younganimals {
    padding: 0;
    border: solid thin
    }
table.younganimals td {
    margin: 0;
    padding: 0;
    border: solid thin
    }
table.younganimals td.caption {
    margin: 0;
    padding-left: 0.5em;
    padding-right: 0.5em;
    border: solid thin
    }
td.blankabove {
    padding-top: 1em
    }
td.canadaprovince {
    padding-left: 6em;
    text-indent: -1em;
    text-align: left;
    border-right: solid thin;
    border-left: solid thin
    }
td.cw1em {
    min-width: 1em
    }
td.cw2em {
    min-width: 2em
    }
td.cw5em {
    min-width: 5em
    }
td.element {
    padding-left: 1.5em;
    padding-right: 0.5em;
    text-align: left;
    text-indent: -1em;
    border-right: solid thin;
    border-bottom: solid thin;
    vertical-align: top
    }
td.empirecountry {
    padding-left: 4em;
    text-indent: -1em;
    text-align: left;
    border-right: solid thin;
    border-left: solid thin
    }
td.govt {
    text-align: left;
    padding-left: 1em;
    text-indent: -1em;
    border-right: solid thin
    }
td.highline2 {
    line-height: 2em
    }
td.highline4 {
    line-height: 4em
    }
td.hind1 {
    padding-left: 1.25em;
    padding-right: 0.5em;
    text-indent: -1em;
    text-align: left
    }
td.hind2 {
    padding-left: 2em;
    padding-right: 0.5em;
    text-indent: -1em;
    text-align: left
    }
td.hind3 {
    padding-left: 2.5em;
    text-indent: -1em;
    text-align: left
    }
td.immortal {
    border-right: solid thin;
    border-bottom: solid thin;
    vertical-align: top;
    text-align: left
    }
td.ind0_1 {
    padding-left: 0.5em;
    padding-right: 0.5em;
    text-indent: 0.5em;
    text-align: left
    }
td.ind1_1 {
    padding-left: 1.25em;
    padding-right: 0.5em;
    text-indent: 1em;
    text-align: left
    }
td.tabfig {
    margin: 0;
    text-align: center;
    padding: 0
    }
td.thinline {
    line-height: 0.01em
    }
td.vegclass {
    text-align: center;
    padding-left: 0.5em;
    padding-right: 0.5em;
    border-right: solid thin;
    vertical-align: top
    }
td.vegname {
    text-align: left;
    padding-left: 0.5em;
    padding-right: 0.5em;
    border-right: solid thin;
    border-left: solid thin;
    vertical-align: top
    }
td.vegtime {
    text-align: left;
    padding-left: 0.5em;
    padding-right: 0.5em;
    border-right: solid thin;
    vertical-align: top
    }
td.widthhalfem {
    width: 0.5em
    }
td.widthoneem {
    width: 1em
    }
td.widthtwoem {
    width: 2em
    }
th {
    font-weight: bold
    }
th.nonbold {
    font-weight: normal
    }
.titlep_in {
    border: solid thin;
    text-align: center;
    margin: 0.25em;
    padding: 2em
    }
.titlep_out {
    width: 32em;
    border: solid medium;
    text-align: center;
    margin: 2em auto
    }
.tnbot {
    border: solid 2px;
    background: #996;
    margin: 1em 10%;
    padding: 1em
    }
.tnbot p {
    margin-top: 0.75em;
    margin-bottom: 0.75em
    }
.tnbox {
    border: solid 2px;
    background: #996;
    margin: 1em 20%;
    padding: 1em
    }
.top {
    vertical-align: top
    }
ul.abbrev {
    list-style: none;
    margin-left: 0;
    font-size: 0.85em;
    padding: 0
    }
ul.abbrev li {
    margin-left: 1em;
    text-indent: -1em
    }
ul.anim_cont {
    list-style: none;
    margin: 0 2em
    }
ul.anim_cont li {
    text-align: justify;
    margin-left: 0;
    text-indent: -2em
    }
ul.descrgeo {
    margin: 0;
    list-style: none
    }
ul.descrgeo li {
    margin: 0;
    text-align: justify
    }
ul.immortal {
    list-style: none;
    margin-left: -1.5em;
    margin-top: 0;
    margin-bottom: 0;
    text-indent: -1em;
    padding-right: 0.5em
    }
@media handheld {
    ul.immortal {
        margin-left: 1.5em;
        text-indent: -1em
        }
    }
ul.nomargin {
    list-style: none;
    margin: 0
    }
ul.nomargin li {
    margin-left: 0
    }
ul.nostyle {
    list-style: none;
    margin-left: 0
    }
ul.nostyle li {
    margin-left: 0
    }
ul.rosevars {
    font-size: 0.8em;
    margin: 0;
    list-style: none
    }
ul.rosevars li {
    text-align: justify;
    margin-left: -1em
    }
@media handheld {
    ul.rosevars li {
        margin-left: 2em
        }
    }
.underl {
    text-decoration: underline
    }
.w359 {
    width: 359px
    }
.w600 {
    width: 600px
    }
.width80 {
    margin-left: 10%;
    margin-right: 10%
    }
